RubyGems Navigation menu

opengl-bindings 1.6.10

Ruby bindings for OpenGL - 4.6, OpenGL ES - 3.2 and all extensions using Fiddle (For MRI >= 2.0.0). GLFW/GLUT/GLU bindings are also available.

Versions:

  1. 1.6.10 - April 25, 2020 (327 KB)
  2. 1.6.9 - April 28, 2019 (323 KB)
  3. 1.6.8 - February 23, 2019 (321 KB)
  4. 1.6.7 - August 29, 2018 (317 KB)
  5. 1.6.6 - February 14, 2018 (315 KB)
Show all versions (39 total)

Owners:

Pushed by:

Authors:

  • vaiorabbit

SHA 256 checksum:

9e57aa58ca41ecae65f6b58702f581ec431bf3b34026d98589d3a6e3b0a2cb77

Total downloads 61,672

For this version 6,232

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Zlib

Required Ruby Version: >= 2.0.0

Links: